package com.infoepoch.pms.dispatchassistant.domain.basic.user;

import java.util.List;

public class UserPick {
    private String value; //value
    private String label; //文本
    private List<UserPick> children; //下级栏目

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    public List<UserPick> getChildren() {
        return children;
    }

    public void setChildren(List<UserPick> children) {
        this.children = children;
    }

    /**
     * 私有无参构造
     */
    public UserPick() {
    }
}
